<SubtitlesTrack>
    <Key time="0.9" value="Peugeot 於 200 年前以鋼鐵鑄造廠的身分踏入市場，\n並逐漸成長為今日規模最大的汽車製造商之一。"/>
    <Key time="8.7" value="在這期間，Peugeot 曾經生產過許多商品，包括腳踏車與束腹。\n不過，Peugeot 的汽車分部，仍然是該企業的核心。"/>
    <Key time="17.1" value="Peugeot 從 1890 年打造出全世界第一輛汽油動力的汽車後，\n便順利地在歐洲嚴苛的競爭環境下成長茁壯。"/>
    <Key time="26.1" value="Peugeot 豐富的製造經驗，幫助該公司\n建立起一座專門生產汽車的工廠。"/>
    <Key time="34.1" value="時至今日，每日汽車生產量高達 1000 輛的 Peugeot，是全世界前 10 大汽車銷售業者之一。"/>
    <Key time="41.4" value="Peugeot 也在賽車賽道上獲得許多成功，曾 3 次贏得 Le Mans 24 小時耐力賽。\n1988 年，一輛 Peugeot 405 T16 在 Pikes Peak Hill Climb 打破了當時的記錄。"/>
	<Key time="54.4" value="不過 Peugeot 最為亮眼的舞台，\n則是該公司曾奪下 8 次冠軍的 World Rally Championship。"/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
